User:FireBird/monobook.css

From Homestar Runner Wiki

< User:FireBird(Difference between revisions)
Jump to: navigation, search
m (Tweaking my personal CSS.)
m (nothing to see here... move along)
 
(includes 15 intermediate revisions)
Line 1: Line 1:
-
#p-logo{border:thin solid black;}
+
/* text style */
 +
body { font-family: sans-serif; font-size:7.5pt; }
 +
 
 +
:link { text-decoration: strike; }
 +
 
 +
#mytabs {
 +
    margin: -0.3em 0 0  11.5em;
 +
    white-space:nowrap;
 +
    line-height: 1.1em;
 +
    overflow: visible;
 +
    border-collapse: collapse;
 +
    padding: 0 0 0 1em;
 +
    list-style: none;
 +
    font-size: 95%;
 +
}
 +
#mytabs .hiddenStructure { display: none; }
 +
#mytabs li {
 +
    display: inline;
 +
    border: 1px solid #aaaaaa;
 +
    border-top: none;
 +
    padding: 0.1em 0 0 0;
 +
    margin: 0 0.3em 0 0;
 +
    overflow: visible;
 +
    background: White;
 +
}
 +
#mytabs li.selected {
 +
    border-color: #DC143C;
 +
    padding: 0.2em 0 0 0;
 +
}
 +
#mytabs li a {
 +
    background-color: White;
 +
    color: #002bb8;
 +
    border: none;
 +
    padding: 0.3em 0.8em 0 0.8em;
 +
    text-decoration: none;
 +
    text-transform: lowercase;
 +
    position: relative;
 +
    margin: 0;
 +
}
 +
#mytabs li.selected a { z-index: 3; }
 +
#mytabs .new a { color:#ba0000; }
 +
#mytabs li a:hover {
 +
    z-index: 3;
 +
    text-decoration: none;
 +
}
 +
#mytabs h5 { display: none; }
 +
#mytabs li.istalk { margin-right: 0; }
 +
#mytabs li.istalk a { padding-right: 0.5em; }
 +
#mytabs-ca-addsection a {
 +
    padding-left: 0.4em;
 +
    padding-right: 0.4em;
 +
}
 +
li#mytabs-ca-talk { margin-right: 1.6em; }
 +
li#mytabs-ca-watch, li#mytabs-ca-unwatch, li#mytabs-ca-varlang-0, li#mytabs-ca-print { margin-left: 1.6em; }
 +
 
 +
#mytabs li, #mytabs li a {
 +
  -moz-border-radius-bottomleft: 1em;
 +
  -moz-border-radius-bottomright: 1em;
 +
}
 +
 
 +
/*logo modifications */
 +
#p-logo{height:155px;width:13em;overflow:hidden;}
 +
 
 +
/* UTC clock */
 +
#pt-time span {
 +
  color: #666;
 +
  font-size: 11px;
 +
  text-transform: lowercase;
 +
  position: absolute;
 +
  top: 1.9em;
 +
  right: 2.2em;
 +
}

Current revision as of 22:58, 12 October 2009

/* text style */
body { font-family: sans-serif; font-size:7.5pt; }

:link { text-decoration: strike; }

#mytabs {
    margin: -0.3em 0 0  11.5em;
    white-space:nowrap;
    line-height: 1.1em;
    overflow: visible;
    border-collapse: collapse;
    padding: 0 0 0 1em;
    list-style: none;
    font-size: 95%;
}
#mytabs .hiddenStructure { display: none; }
#mytabs li {
    display: inline;
    border: 1px solid #aaaaaa;
    border-top: none;
    padding: 0.1em 0 0 0;
    margin: 0 0.3em 0 0;
    overflow: visible;
    background: White;
}
#mytabs li.selected {
    border-color: #DC143C;
    padding: 0.2em 0 0 0;
}
#mytabs li a {
    background-color: White;
    color: #002bb8;
    border: none;
    padding: 0.3em 0.8em 0 0.8em;
    text-decoration: none;
    text-transform: lowercase;
    position: relative;
    margin: 0;
}
#mytabs li.selected a { z-index: 3; }
#mytabs .new a { color:#ba0000; }
#mytabs li a:hover {
    z-index: 3;
    text-decoration: none;
}
#mytabs h5 { display: none; }
#mytabs li.istalk { margin-right: 0; }
#mytabs li.istalk a { padding-right: 0.5em; }
#mytabs-ca-addsection a { 
    padding-left: 0.4em;
    padding-right: 0.4em;
}
li#mytabs-ca-talk { margin-right: 1.6em; }
li#mytabs-ca-watch, li#mytabs-ca-unwatch, li#mytabs-ca-varlang-0, li#mytabs-ca-print { margin-left: 1.6em; }

 #mytabs li, #mytabs li a { 
  -moz-border-radius-bottomleft: 1em;
  -moz-border-radius-bottomright: 1em;
}

/*logo modifications */
#p-logo{height:155px;width:13em;overflow:hidden;}

/* UTC clock */
#pt-time span {
   color: #666;
   font-size: 11px;
   text-transform: lowercase;
   position: absolute;
   top: 1.9em;
   right: 2.2em;
}
Personal tools